@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 1460px) {
   .social-wrapper-startseite {
		width:100%;
		font-family:'Frutiger LT W01_67 Bold Cond';
		
	}
	}
	
	@media only screen and (max-width: 1459px) {
   .social-wrapper-startseite {
		width:100%;
		font-family:'Frutiger LT W01_67 Bold Cond';
		
	}
	}
	
	
   .wrapper {
		width:100%;
		
	}
	
	
	
	
	.social-media-box {
		width: 100%;
		padding: 1em;
		float: left;
	}
	.social-media-icons {
	max-width:100%;
	height:auto;
	}
	
	@media only screen and (max-width: 1023px) {
		.social-media-wrapper {
			width:400px;
			height:140px;
			margin: 0 auto;
		}
		.social-media-box-01-left {
			font-family:'Frutiger LT W01_67 Bold Cond';
			width:400px;
			font-size:1.00em;
			letter-spacing:0.01em;
			text-align:center;
			text-transform:uppercase;
			padding-top:0;
			clear:left;
			margin-bottom:10px;
			margin-top:0;
}
		.social-media-box-01-right {
			font-family:'Frutiger LT W01_67 Bold Cond';
			width:400px;
			font-size:1.00em;
			letter-spacing:0.01em;
			text-align:center;
			text-transform:uppercase;
			padding-top:10px;
			clear:left;
		}
		
		.social-media-container {
			width:134px;
			margin: 0 auto;
		}
		.social-media-box-02 {
			max-width:57px;
			float:left;
			
		}
		.social-media-box-03 {
			width:20px;
			float:left;
		}
		
	}
	
	@media only screen and (min-width: 1024px) {
		.social-media-wrapper {
			width:965px;
			height:80px;
			margin: 0 auto;
		}
		.social-media-box-01-left {
			font-family:'Frutiger LT W01_67 Bold Cond';
			width:43%;
			float:left;
			font-size:1.1em;
			letter-spacing:0.01em;
			text-align:right;
			text-transform:uppercase;
			diplay:block;
			padding-top:15px;
			padding-right:20px;
			height:50px;
		}
		
		.social-media-box-01-right {
			font-family:'Frutiger LT W01_67 Bold Cond';
			width:43%;
			float:left;
			font-size:1.1em;
			letter-spacing:0.01em;
			text-transform:uppercase;
			diplay:block;
			padding-top:15px;
			padding-left:20px;
			height:50px;
		}
		
		.social-media-container {
			float:left;
			width:134px;
		}
		
		.social-media-box-02 {
			max-width:57px;
			float:left;
		}
		.social-media-box-03 {
			width:20px;
			float:left;
		}
		.wrapper {
			max-width: 1920px;
		}
		
	}
	
	
	@media screen and (max-width: 768px) {
		
		.social-media-box-01-left {
			
			font-size:0.9em;
			
		}
		
		.social-media-box-01-right {
			
			font-size:0.9em;
			
		}
}
